@import url("../Divi/style.css");
/*
 * Theme Name: Divi-child
 * Theme URI: http://www.elegantthemes.com/gallery/divi/
 * Description: Child theme for the Divi theme
 * Author: Elegant Themes
 * Author URI: http://www.elegantthemes.com
 * Template: Divi
 * Version: 1.0.0
 * */

/*
MEnu padding nel footer
*/
#footer-widgets { padding: 0% 0 0; }
/*
Per evitare che la ChatBox copra le icone social
*/
#footer-bottom { padding-bottom: 40px; }


#responsive-form{
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
        
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: inline-block;
        margin:0 auto;
}

.column-right { text-align: right; }
.column-center { text-align: center; }

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}


.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-select {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}


.smsit_image_pulse { 
transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-webkit-transition: all .2s ease-in-out; 
}
.smsit_image_pulse:hover {
-webkit-transform: scale(1.15);
-moz-transform: scale(1.15);
transform: scale(1.15);

}


/*
Modifica alla formattazione di un unico elemento di menu
solo per menu-item-9222
ATTIVATI GRATIS
*/

#menu-item-9222 a {
color: #F00;
font-weight: bold;
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}

/* Linea a destra dell'ultimo tab dell'elemento Scheda visibile anche quando la scheda e' non active
.et_pb_tabs_controls li:last-child {
    border-right: 1px solid #d9d9d9;
}   

*/

/* Linea a destra dell'ultimo tab dell'elemento scheda visibile solo quando e' active*/
.et_pb_tabs_controls li.et_pb_tab_active {
    border-right: 1px solid #d9d9d9;
}


/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}


/* mobile menu fixed on scroll */
    @media only screen and (max-width : 980px) {
        .et_fixed_nav #main-header {
        position: fixed !important;
        top: 0 !important;}}


